=== debian/changelog ===
python-taskflow (0.1.3-0ubuntu3) trusty; urgency=medium

  * debian/tests/control: Add python-kazoo to the test depends.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 16 Apr 2014 23:57:52 +0100

python-taskflow (0.1.3-0ubuntu2) trusty; urgency=medium

  * debian/patches/skip-zake-tests.patch: Skip zake tests. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 18 Mar 2014 09:20:26 -0400

python-taskflow (0.1.3-0ubuntu1) trusty; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 17 Mar 2014 19:37:18 -0400

python-taskflow (0.1.2-0ubuntu3) trusty; urgency=medium

  * debian/tests/control: Fix typo and allow-stderr. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 27 Jan 2014 09:46:47 -0500

python-taskflow (0.1.2-0ubuntu2) trusty; urgency=medium

  * debian/rules: Remove tests since we use autopkgtests. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 22 Jan 2014 11:10:34 -0500

python-taskflow (0.1.2-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    + debian/control:
      - Removed test dependencies
    + Add autopkg tests.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 22 Jan 2014 08:57:39 -0500

python-taskflow (0.1.1-0ubuntu2) trusty; urgency=medium

  * debian/patches/fix-requirements.patch: Adjust requirements again. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 18 Dec 2013 09:34:02 -0500

python-taskflow (0.1.1-0ubuntu1) trusty; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 16 Dec 2013 08:48:09 -0500
