=== debian/control ===
Source: python-taskflow
Section: python
Priority: optional
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6.6-3~), python-setuptools,
 python-pbr, python-anyjson, python-iso8601, python-six, python-sqlalchemy,
 alembic, python-babel, python-stevedore, python-networkx,
 python-concurrent.futures, python-eventlet
Standards-Version: 3.9.4
XS-Testsuite: autopkgtest

Package: python-taskflow
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-anyjson, python-iso8601,
 python-six, python-sqlalchemy, alembic, python-babel,
 python-babel, python-stevedore, python-concurrent.futures, python-eventlet,
Description: Taskflow structured state management library.
 A library to do [jobs, tasks, flows] in a HA manner using different backends
  to be used with OpenStack projects.
