=== debian/tests/control ===
Tests: python-taskflow
Depends: @, python-all, testrepository, python-mock, python-testtools, python-kazoo
Restrictions: allow-stderr
