=== debian/changelog ===
python-taskflow (0.3.21-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Jul 2014 23:11:37 +0800

python-taskflow (0.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Apr 2014 08:04:17 +0000

python-taskflow (0.2-1) experimental; urgency=medium

  [ gustavo panizzo ]
  * New upstream release.
  * Increased the version required of python-six, python-iso8601,
    python-steveodore.

  [ Thomas Goirand ]
  * Some more (build-)depends fixes.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Apr 2014 08:35:03 +0000

python-taskflow (0.1.3-2) unstable; urgency=medium

  * Adds openstack-pkg-tools as build-depends. (Closes: #743070)
  * Standards-Version: is now 3.9.5
  * Using testrepository instead of nose.

 -- Thomas Goirand <zigo@debian.org>  Mon, 31 Mar 2014 11:15:22 +0800

python-taskflow (0.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Updated new upstream repository in d/copyright, d/rules and d/control.
  * Renamed python-futures into python-concurrent.futures for the
    (build-)depends (Closes: #739470).
  * Added python-subunit as build-depends.
  * Now needs python-testtools (>= 0.9.34)

 -- Thomas Goirand <zigo@debian.org>  Wed, 19 Feb 2014 15:23:19 +0800

python-taskflow (0.1.2-1) unstable; urgency=low

  * Initial release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Jan 2014 22:06:31 +0800
