=== debian/control ===
Source: python-taskflow
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>,
           Sebastien Badia <seb@sebian.fr>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-pbr (>= 0.6),
               python-setuptools
Build-depends-indep: alembic (>= 0.4.1),
                     pylint (>= 0.25),
                     python-anyjson (>= 0.3.3),
                     python-babel (>= 1.3),
                     python-concurrent.futures (>= 2.1.3),
                     python-coverage (>= 3.6),
                     python-eventlet (>= 0.13.0),
                     python-hacking (>= 0.8.0),
                     python-iso8601 (>= 0.1.9),
                     python-kombu,
                     python-mock (>= 1.0),
                     python-networkx (>= 1.8),
                     python-oslosphinx,
                     python-six (>= 1.6.0),
                     python-sphinx,
                     python-sqlalchemy (>= 0.7.8),
                     python-stevedore (>= 0.14),
                     python-subunit (>= 0.0.18),
                     python-testtools (>= 0.9.34),
                     python-unittest2,
                     python-zake,
                     subunit (>= 0.0.18),
                     testrepository (>= 0.0.18)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-taskflow.git
Vcs-Git: git://anonscm.debian.org/openstack/python-taskflow.git
Homepage: https://github.com/openstack/taskflow

Package: python-taskflow
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: alembic (>= 0.4.1),
         python-anyjson (>= 0.3.3),
         python-babel (>= 1.3),
         python-concurrent.futures (>= 2.1.3),
         python-eventlet (>= 0.13.0),
         python-iso8601 (>= 0.1.9),
         python-networkx (>= 1.8),
         python-pbr (>= 0.6),
         python-six (>= 1.6.0),
         python-sqlalchemy (>= 0.7.8),
         python-stevedore (>= 0.14),
         ${misc:Depends},
         ${python:Depends}
Recommends: ${python:Recommends}
Description: Taskflow structured state management library
 TaskFlow, is a library to do [jobs, tasks, flows] in a HA manner
 using different backends to be used with OpenStack projects.
 More information at http://wiki.openstack.org/wiki/TaskFlow
