## python-taskflow 0.7.1

=== debian/changelog ===
python-taskflow (0.7.1-2) unstable; urgency=medium

  * Fixed FTBFS: disable failing mock >= 1.3 tests (Closes: #797443).

 -- Thomas Goirand <zigo@debian.org>  Mon, 31 Aug 2015 07:13:53 +0000

python-taskflow (0.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Reviewed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Feb 2015 15:58:07 +0100

python-taskflow (0.4.0-2) experimental; urgency=medium

  * Added ordereddict in debian/pydist-overrides.

 -- Thomas Goirand <zigo@debian.org>  Sun, 19 Oct 2014 15:47:13 +0800

python-taskflow (0.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Updated (build-)depends for this release.
  * Do not support python 2.6 because of the need for ordereddict. Therefore
    setting-up X-Python-Version: >= 2.7.
  * Add patch to disable unit tests using Kombu 3.x, which isn't available
    normally with OpenStack Juno.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Oct 2014 16:31:11 +0800
