=== debian/control ===
Source: python-taskflow
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr,
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: alembic (>= 0.7.2),
                     python-concurrent.futures,
                     python-coverage,
                     python-eventlet (>= 0.16.1),
                     python-hacking,
                     python-jsonschema,
                     python-kazoo,
                     python-kombu,
                     python-mock,
                     python-mysqldb,
                     python-networkx,
                     python-oslo.serialization (>= 1.2.0),
                     python-oslo.utils (>= 1.2.0),
                     python-oslosphinx (>= 2.2.0.0),
                     python-oslotest (>= 1.2.0),
                     python-psycopg2,
                     python-six,
                     python-sqlalchemy,
                     python-stevedore (>= 1.1.0),
                     python-testtools,
                     python-unittest2,
                     python-zake,
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-taskflow.git
Vcs-Git: git://anonscm.debian.org/openstack/python-taskflow.git
Homepage: https://github.com/openstack/taskflow

Package: python-taskflow
Architecture: all
Depends: alembic (>= 0.7.2),
         python-concurrent.futures,
         python-eventlet (>= 0.16.1),
         python-jsonschema,
         python-kazoo,
         python-kombu,
         python-mysqldb,
         python-networkx,
         python-oslo.serialization (>= 1.2.0),
         python-oslo.utils (>= 1.2.0),
         python-pbr,
         python-psycopg2,
         python-six,
         python-sqlalchemy,
         python-stevedore (>= 1.1.0),
         ${misc:Depends},
         ${python:Depends},
Recommends: ${python:Recommends},
Description: Taskflow structured state management library
 TaskFlow, is a library to do [jobs, tasks, flows] in a HA manner
 using different backends to be used with OpenStack projects.
 More information at http://wiki.openstack.org/wiki/TaskFlow
