=== debian/changelog ===
python-taskflow (1.17.0-1ubuntu1~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 02 Sep 2015 11:50:22 +0000

python-taskflow (1.17.0-1ubuntu1) wily; urgency=medium

  * debian/control: Drop python-mysqldb in favor of python-pymysql.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 24 Aug 2015 11:14:13 -0400

python-taskflow (1.17.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Disabled unit test patch.
  * Black list a unit test:
    taskflow.tests.test_examples.ExamplesTestCase.test_99_bottles
    See LP bug: https://bugs.launchpad.net/taskflow/+bug/1479958

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Jul 2015 15:21:31 +0000

python-taskflow (1.15.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed build-depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 15 Jul 2015 11:39:13 +0200
