=== debian/control ===
Source: python-taskflow
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.3),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: alembic (>= 0.7.2),
                     python-automaton,
                     python-cachetools,
                     python-concurrent.futures (>= 3.0),
                     python-contextlib2,
                     python-coverage,
                     python-debtcollector (>= 0.3.0),
                     python-enum34,
                     python-eventlet (>= 0.17.4),
                     python-fasteners,
                     python-futurist,
                     python-hacking,
                     python-jsonschema,
                     python-kazoo (>= 2.2),
                     python-kombu,
                     python-mock (>= 1.3),
                     python-monotonic (>= 0.1),
                     python-pymysql,
                     python-networkx,
                     python-oslo.serialization (>= 1.4.0),
                     python-oslo.utils (>= 1.9.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.7.0),
                     python-psycopg2,
                     python-redis,
                     python-six (>= 1.9.0),
                     python-sqlalchemy (>= 0.9.7),
                     python-stevedore (>= 1.5.0),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 1.4.0),
                     python-unittest2,
                     python-zake,
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-taskflow.git
Vcs-Git: git://anonscm.debian.org/openstack/python-taskflow.git
Homepage: https://github.com/openstack/taskflow

Package: python-taskflow
Architecture: all
Depends: alembic (>= 0.7.2),
         python-automaton,
         python-cachetools,
         python-concurrent.futures (>= 3.0),
         python-contextlib2,
         python-debtcollector (>= 0.3.0),
         python-enum34,
         python-eventlet (>= 0.17.4),
         python-fasteners,
         python-futurist,
         python-jsonschema,
         python-kazoo,
         python-kombu,
         python-monotonic (>= 0.1),
         python-pymysql,
         python-networkx,
         python-oslo.serialization (>= 1.4.0),
         python-oslo.utils (>= 1.9.0),
         python-pbr (>= 1.3),
         python-psycopg2,
         python-six (>= 1.9.0),
         python-sqlalchemy (>= 0.9.7),
         python-stevedore (>= 1.5.0),
         ${misc:Depends},
         ${python:Depends},
Recommends: ${python:Recommends},
Description: Taskflow structured state management library
 TaskFlow, is a library to do [jobs, tasks, flows] in a HA manner
 using different backends to be used with OpenStack projects.
 More information at http://wiki.openstack.org/wiki/TaskFlow
