=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-PYTHONS:=$(shell pyversions -vr)
 
 UPSTREAM_GIT = git://github.com/openstack/taskflow.git
 include /usr/share/openstack-pkg-tools/pkgos.make
@@ -23,7 +21,7 @@
 		rm -rf .testrepository ; \
 		testr-python$$PYMAJOR init ; \
 		TEMP_REZ=`mktemp -t` ; \
-		PYTHONPATH=$(CURDIR) PYTHON=python$$i testr-python$$PYMAJOR run --subunit 'taskflow\.tests\.(?!(.*unit.test_engine_helpers\.FlowFromDetailTestCase\.test_factory_with_arg.*|.*unit\.test_engine_helpers\.FlowFromDetailTestCase\.test_no_arg_factory.*|.*unit\.test_task\.TaskTest.test_update_progress_handler_failure.*))'  | tee $$TEMP_REZ | subunit2pyunit ; \
+		PYTHONPATH=$(CURDIR) PYTHON=python$$i testr-python$$PYMAJOR run --subunit 'taskflow\.tests\.(?!.*test_examples\.ExamplesTestCase\.test_99_bottles.*)' | tee $$TEMP_REZ | subunit2pyunit ; \
 		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
 		rm -f $$TEMP_REZ ; \
 		testr-python$$PYMAJOR slowest ; \
