=== debian/changelog ===
python-taskflow (1.30.0-1ubuntu1) xenial; urgency=medium

  * Merge from Debian experimental.  Remaining changes:
    - d/control, d/native_json_type.patch: Drop dependency on
      python-sqlalchemy-utils from BDs and revert to locally defined Json type.
    - d/p/drop-sphinx-git.patch: Drop use of git from sphinx config.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 23 Mar 2016 16:42:37 -0400

python-taskflow (1.30.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Mar 2016 04:16:11 +0000

python-taskflow (1.26.0-1ubuntu1) xenial; urgency=medium

  * d/control, d/native_json_type.patch: Drop dependency on
    python-sqlalchemy-utils from BDs and revert to locally defined Json type.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 11 Feb 2016 10:05:10 -0500

python-taskflow (1.26.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jan 2016 03:40:16 +0000

python-taskflow (1.25.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed use-async_utils.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Dec 2015 17:52:48 +0100

python-taskflow (1.21.0-3) unstable; urgency=medium

  * Downgrade python-networkx minimum version to 1.9 instead of 1.10, as it
    doesn't look like the update will come soon.

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Oct 2015 23:20:16 +0000

python-taskflow (1.21.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 11:27:59 +0000

python-taskflow (1.21.0-1) experimental; urgency=medium

  [ Ivan Udovichenko ]
  * New upstream release.
  * d/control: Fixed (build-)depends for this release.
  * d/control: python-mysql is now replaced with python-pymysql.
  * d/control: unittest2 is not used anymore.
  * d/patches: Add use-async_utils.patch

  [ Thomas Goirand ]
  * Added python{3,}-netifaces as build-depends-indep.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Oct 2015 18:44:05 +0000

python-taskflow (1.17.0-3) experimental; urgency=medium

  * Added Python3 support (Closes: #798018).
  * Added a -doc package.
  * Fixed compat level.
  * Fixed wrong watch file URL (moved upstream).

 -- Thomas Goirand <zigo@debian.org>  Sat, 12 Sep 2015 07:56:16 +0000

python-taskflow (1.17.0-2) experimental; urgency=medium

  * Applied what's remaining as usefull in the Ubuntu patch (Closes: #791930).

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Sep 2015 13:49:30 +0200
