=== debian/control ===
Source: python-taskflow
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: alembic (>= 0.7.2),
                     python-alembic,
                     python-automaton (>= 0.5.0),
                     python-cachetools (>= 1.0.0),
                     python-concurrent.futures (>= 3.0),
                     python-contextlib2,
                     python-coverage,
                     python-debtcollector (>= 1.2.0),
                     python-enum34,
                     python-eventlet (>= 0.18.4),
                     python-fasteners (>= 0.7),
                     python-futurist (>= 0.11.0),
                     python-hacking,
                     python-jsonschema,
                     python-kazoo (>= 2.2),
                     python-kombu (>= 3.0.25),
                     python-mock (>= 1.3),
                     python-monotonic (>= 0.6),
                     python-networkx (>= 1.10),
                     python-netifaces,
                     python-oslo.serialization (>= 2.0.0),
                     python-oslo.utils (>= 3.5.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-psycopg2,
                     python-pymysql (>= 0.6.2),
                     python-redis,
                     python-retrying (>= 1.2.3),
                     python-six (>= 1.9.0),
                     python-sqlalchemy (>= 1.0.10),
                     python-stevedore (>= 1.5.0),
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python-zake,
                     python3-alembic,
                     python3-automaton,
                     python3-cachetools,
                     python3-contextlib2,
                     python3-coverage,
                     python3-debtcollector (>= 1.2.0),
                     python3-eventlet (>= 0.18.4),
                     python3-fasteners (>= 0.7),
                     python3-futurist (>= 0.11.0),
                     python3-jsonschema,
                     python3-kazoo (>= 2.2),
                     python3-kombu (>= 3.0.25),
                     python3-mock (>= 1.3),
                     python3-monotonic (>= 0.6),
                     python3-networkx (>= 1.10),
                     python3-netifaces,
                     python3-oslo.serialization (>= 2.0.0),
                     python3-oslo.utils (>= 3.5.0),
                     python3-oslotest (>= 1.10.0),
                     python3-psycopg2,
                     python3-pymysql (>= 0.6.2),
                     python3-redis,
                     python3-retrying (>= 1.2.3),
                     python3-six (>= 1.9.0),
                     python3-sqlalchemy (>= 1.0.10),
                     python3-stevedore (>= 1.5.0),
                     python3-subunit,
                     python3-testscenarios,
                     python3-testtools (>= 1.4.0),
                     python3-zake,
                     subunit,
                     testrepository,
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-taskflow.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/python-taskflow.git
Homepage: https://github.com/openstack/taskflow
XS-Testsuite: autopkgtest

Package: python-taskflow
Architecture: all
Depends: alembic (>= 0.7.2),
         python-automaton (>= 0.5.0),
         python-cachetools (>= 1.0.0),
         python-concurrent.futures (>= 3.0),
         python-contextlib2,
         python-debtcollector (>= 1.2.0),
         python-enum34,
         python-eventlet (>= 0.17.4),
         python-fasteners (>= 0.7),
         python-futurist (>= 0.11.0),
         python-jsonschema,
         python-kazoo,
         python-kombu (>= 3.0.25),
         python-monotonic (>= 0.6),
         python-networkx (>= 1.10),
         python-oslo.serialization (>= 2.0.0),
         python-oslo.utils (>= 3.5.0),
         python-pbr (>= 1.8),
         python-psycopg2,
         python-pymysql (>= 0.6.2),
         python-retrying (>= 1.2.3),
         python-six (>= 1.9.0),
         python-sqlalchemy (>= 1.0.10),
         python-stevedore (>= 1.5.0),
         ${misc:Depends},
         ${python:Depends},
Recommends: ${python:Recommends},
Description: Taskflow structured state management library - Python 2.7
 TaskFlow, is a library to do [jobs, tasks, flows] in a HA manner
 using different backends to be used with OpenStack projects.
 More information at http://wiki.openstack.org/wiki/TaskFlow
 .
 This package contains the Python 2.7 module.

Package: python3-taskflow
Architecture: all
Depends: alembic (>= 0.7.2),
         python3-automaton,
         python3-cachetools,
         python3-contextlib2,
         python3-debtcollector (>= 1.2.0),
         python3-eventlet (>= 0.17.4),
         python3-fasteners (>= 0.7),
         python3-futurist (>= 0.11.0),
         python3-jsonschema,
         python3-kazoo,
         python3-kombu (>= 3.0.25),
         python3-monotonic (>= 0.6),
         python3-networkx (>= 1.10),
         python3-oslo.serialization (>= 2.0.0),
         python3-oslo.utils (>= 3.5.0),
         python3-pbr (>= 1.8),
         python3-psycopg2,
         python3-pymysql (>= 0.6.2),
         python3-retrying (>= 1.2.3),
         python3-six (>= 1.9.0),
         python3-sqlalchemy (>= 1.0.10),
         python3-stevedore (>= 1.5.0),
         ${misc:Depends},
         ${python3:Depends},
Recommends: ${python:Recommends},
Description: Taskflow structured state management library - Python 3.x
 TaskFlow, is a library to do [jobs, tasks, flows] in a HA manner
 using different backends to be used with OpenStack projects.
 More information at http://wiki.openstack.org/wiki/TaskFlow
 .
 This package contains the Python 3.x module.

Package: python-taskflow-doc
Section: doc
Architecture: all
Depends: ${sphinxdoc:Depends},
         ${misc:Depends},
Description: Taskflow structured state management library - doc
 TaskFlow, is a library to do [jobs, tasks, flows] in a HA manner
 using different backends to be used with OpenStack projects.
 More information at http://wiki.openstack.org/wiki/TaskFlow
 .
 This package contains the documentation.
