=== debian/tests/control ===
Tests: python-taskflow
Depends: @, python-all, testrepository, python-mock, python-testtools, python-kazoo,
 python-kombu, python-zake, python-oslo-serialization, python-oslo-utils, python-oslotest,
 python-jsonschema
Restrictions: allow-stderr
