=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/taskflow-$1\.tar\.gz/ \
  https://github.com/openstack/taskflow/tags .*/v?(\d\S*)\.tar\.gz
